ion-fab-button{
    --border-radius	:10px;
    --padding:10px;
    width: 80px;
}
ion-label{
    display: block;
}
ion-toolbar {
   padding: 0px 10px;
   font-weight: bold;
   ion-button {
       font-weight: bold;
   }
}
.mainContent{
    
    .restContent{
        width: 100%;
        height: 200px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        .btnss{
            background-image: linear-gradient(-230deg, #17181a63, #827777) !important;
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            align-items: center;
            position: absolute;
            width: 100%;
            padding: 10px;
            height: 150px;
            .backIcon{
                // position: absolute;
                // left: 10px;
                // top: 40px;
                font-size: 2rem;
            }
            .moreInfo{
                // position: absolute;
                // right: 10px;
                // top: 40px;
                color: white;
                font-weight: bold;
            }
        }
        
    }
    .foodsContent{
        position: absolute;
        background: white;
        height: 100%;
        // overflow: scroll;
        top: 100px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        width: 100%;
        padding: 10px;
        .restname{
            font-size: 1.2rem;
            font-weight: bold;
            color: black;
            padding-left: 10px;
        }
        .cusine{
            font-size: 1rem;
            color: lightgray;
            padding-left: 10px;
        }
        .ratting{
            font-size: 1rem;
            padding-left: 10px;
        }
        .deliveryAddress{
            display: flex;
            padding: 20px 10px 0px 10px;
            .pin{
                width: 25px;
                height: 25px;
            }
            .address{
                font-size: 1rem;
                margin: 0px;
            }
        } 
        .vegSection{
            display: flex;
            justify-content: space-between;
            padding: 10px;
        } 
        .cateTitle{
            font-size: 1.2rem;
            font-weight: bold;
            color: black;
            padding-left: 10px;
        }
        .card_div{
            .card{
                display: flex;
                width: 100%;
                flex-direction: row;
                padding:5px 10px;
                .mainCat{
                    display: flex;
                    .image_div{
                        border-radius: 10px;
                        background-position: center;
                        background-repeat: no-repeat;
                        background-size: cover;
                        width: 80px !important;
                        height: 80px !important;
                    }
                    .desc_div{
                        margin-left: 20px;
                        .heading_lbl{
                            // font-size: 1rem;
                            font-size: 14px;
                            display: block;
                            text-align: left;
                        }
                        .ratting{
                            // font-size: 0.8rem;
                            font-size: 10px;
                        }
                        .small_lbl{
                            font-size: 8px;
                            color: lightgray;
                            display: block;
                            text-align: left;
                        }
                        
                    }
                    .cartBtn{
                        position: absolute;
                        right: 15px;
                        width: 60px;
                        background: white;
                        .btns{
                            border: 1px solid var(--ion-color-primary);
                            border-radius: 10px;
                            padding: 2px;
                            font-size: 12px;
                            text-align: center;
                            color: var(--ion-color-primary);
                        }
                    }
                    .cartBtn2{
                        position: absolute;
                        right: 15px;
                        width: 80px;
                        display: flex;
                        background: white;
                        .qunitity{
                            font-weight: bold;
                            margin-top: 8px;
                        }
                    }
                }
            }
        }
    }
}



